QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

QXmppVideoDecoder Member List
This is the complete list of members for QXmppVideoDecoder, including all inherited members.

format() const =0 (defined in QXmppVideoDecoder) | QXmppVideoDecoder | `[pure virtual]`
handlePacket(const QXmppRtpPacket &packet)=0 (defined in QXmppVideoDecoder) | QXmppVideoDecoder | `[pure virtual]`
setParameters(const QMap< QString, QString > &parameters)=0 (defined in QXmppVideoDecoder) | QXmppVideoDecoder | `[pure virtual]`

All Classes Functions Enumerations Enumerator Properties